{{ if default true .Site.Params.CarouselHomepage.enable }}
<section>
      <div class="container">
        <div class="row">
          <div class="col-md-12">
                    <!-- YouTube Video -->
                    {{ if .Site.Params.background.video.youtubeId }}
                      <div class="video-wrap">
                        <div class="video-container">
                          <iframe class="video-content" style="border-style: none; height: 100vh; width: 100vw;" src="https://www.youtube.com/embed/{{ .Site.Params.background.video.youtubeId }}?rel=0&amp;controls=0&amp;showinfo=0&amp;loop=1&amp;playlist={{ .Site.Params.background.video.youtubeId }}&amp;autoplay=1{{ if .Site.Params.background.video.mute }}&amp;mute=1{{ end }}" frameborder="0" allowfullscreen></iframe>
                        </div>
                      </div>
                    <!-- Self-Hosted Video -->
                    {{ else if .Site.Params.background.video.file }}

                        <div class="video">
                          <video src="{{ .Site.Params.background.video.file }}" loop autoplay{{ if .Site.Params.background.video.mute }} muted{{ end }}></video>
                        </div>
                        <div class="avia-button-wrap avia-button-center  avia-builder-el-4  avia-builder-el-no-sibling ">
                          <a href="https://clcelkriver.org/online-worship/" class="avia-color-red avia-font-color-theme-color avia-button avia-button-fullwidth av-13syg-9066adc60c53ba1966498539be4fc3d0 avia-icon_select-yes-left-icon avia-color-red ">
                            <span class="avia_button_icon avia_button_icon_left" aria-hidden="true" data-av_icon="" data-av_iconfont="font-awesome-subset"></span>
                            <span class="avia_iconbox_title">  LIVESTREAM WORSHIP GATHERINGS</span>
                          </a>
                        </div>
                    </div>
                    {{ end }}
          </div>
        </div>

</section>

{{ end }}
